Skip to main content
Get a paged array of cases

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

id_gt
integer | null

The starting object id of the next page

Example:

200

id_lt
integer | null

The starting object id of the previous page

Example:

100

update_gt

Search for objects updated after this date time

Example:

"2023-07-30T09:00:00.000Z"

update_lt

Search for objects updated before this date time

Example:

"2023-07-30T09:00:00.000Z"

include_archived
enum<string> | null
default:false

Whether archived objects should be retrieved, default is false

Available options:
true,
false
patientId
number | null

Patient id

Example:

1

practitionerId
number | null

Practitioner id

Example:

1

contactId
number | null

Contact id

Example:

1

trackType
enum<string> | null

Track type

Available options:
Appointments,
Hours,
Budget
Example:

"Budget"

status
enum<string> | null

Status

Available options:
Open,
Closed,
Expired
Example:

"Open"

Response

200 - application/json

A paged array of cases

data
object[]
required